<HTML>
<HEAD>
<TITLE>AO Manual Pages</TITLE>
</HEAD>
<BODY BGCOLOR="FFFFFF">

<H2> AO Manual Pages 
</H2>

AO (Application Orderings) are objects that manage mappings between different global orderings.<br><br>

<FONT COLOR="#CC3333">Note: AOData functionality is deprecated and scheduled for remoal</FONT>

<P>
<p>
<a href="interface/">interface/</a><br>
<a href="impls/">impls/</a><br>
<a href="examples/">examples/</a><br>
<a href="utils/">utils/</a><br>
 
<a href="aoimpl.h.html">aoimpl.h</a><br>
<a href="../../../include/petscao.h.html">../../../include/petscao.h</a><br>
 
<a href="makefile.html">makefile</a><br>
